### Property

# St Button:pressed

since: 14

#### Declaration

    property pressed: gboolean [ read ]

#### Description [src]

In contrast to `StButton:checked`, this property indicates whether the `StButton` is being actively pressed, rather than just in the “on” state.

Type: | `gboolean`
Available since: | 14

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no